-- 基础信息
base_info = {
	group_id = 250063013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 13001, gadget_id = 70350256, pos = { x = 70.745, y = 25.212, z = 220.636 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13002, gadget_id = 70350256, pos = { x = 68.072, y = 25.212, z = 217.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13003, gadget_id = 70350256, pos = { x = 70.630, y = 25.325, z = 217.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13004, gadget_id = 70350256, pos = { x = 45.423, y = 25.068, z = 220.122 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13005, gadget_id = 70350256, pos = { x = 45.437, y = 25.068, z = 222.917 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13006, gadget_id = 70350256, pos = { x = 48.474, y = 25.068, z = 220.171 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13007, gadget_id = 70350256, pos = { x = 48.501, y = 25.068, z = 223.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13008, gadget_id = 70350256, pos = { x = 35.100, y = 24.892, z = 232.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13009, gadget_id = 70350256, pos = { x = 35.100, y = 24.892, z = 230.022 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13010, gadget_id = 70350256, pos = { x = 38.573, y = 24.892, z = 232.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13011, gadget_id = 70350256, pos = { x = 38.573, y = 24.892, z = 230.053 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13012, gadget_id = 70350256, pos = { x = 28.607, y = 25.043, z = 232.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13013, gadget_id = 70350256, pos = { x = 25.759, y = 25.043, z = 232.874 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13014, gadget_id = 70350256, pos = { x = 25.759, y = 25.043, z = 230.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13015, gadget_id = 70350256, pos = { x = 28.467, y = 25.043, z = 230.440 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13016, gadget_id = 70350256, pos = { x = 15.382, y = 24.854, z = 222.671 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13017, gadget_id = 70350256, pos = { x = 18.106, y = 24.854, z = 222.798 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13018, gadget_id = 70350256, pos = { x = 15.434, y = 24.854, z = 219.726 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13019, gadget_id = 70350256, pos = { x = 17.992, y = 24.967, z = 219.825 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13020, gadget_id = 70350256, pos = { x = 36.669, y = 20.334, z = 284.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13021, gadget_id = 70350256, pos = { x = 26.758, y = 25.085, z = 284.197 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13022, gadget_id = 70350256, pos = { x = 26.542, y = 29.765, z = 273.404 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13023, gadget_id = 70350256, pos = { x = 37.173, y = 35.087, z = 273.666 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13024, gadget_id = 70350256, pos = { x = 31.800, y = 40.412, z = 279.012 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13025, gadget_id = 70350256, pos = { x = 31.796, y = 42.062, z = 279.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13026, gadget_id = 70350256, pos = { x = 68.020, y = 25.212, z = 220.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13027, gadget_id = 70350256, pos = { x = 91.484, y = 15.714, z = 200.815 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13028, gadget_id = 70350256, pos = { x = 66.899, y = 20.868, z = 231.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13029, gadget_id = 70350256, pos = { x = 91.484, y = 15.868, z = 205.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13030, gadget_id = 70350256, pos = { x = 66.899, y = 20.868, z = 231.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13031, gadget_id = 70350256, pos = { x = 91.484, y = 15.868, z = 210.599 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13032, gadget_id = 70350256, pos = { x = 91.484, y = 15.868, z = 215.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13033, gadget_id = 70350256, pos = { x = 82.213, y = 21.934, z = 228.225 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13034, gadget_id = 70350256, pos = { x = 86.978, y = 17.937, z = 229.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13035, gadget_id = 70350256, pos = { x = 76.360, y = 15.868, z = 241.419 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13036, gadget_id = 70350256, pos = { x = 76.621, y = 18.955, z = 241.793 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13037, gadget_id = 70350256, pos = { x = 87.007, y = 15.868, z = 230.110 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13038, gadget_id = 70350256, pos = { x = 61.361, y = 15.868, z = 256.395 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13039, gadget_id = 70350256, pos = { x = 61.390, y = 19.314, z = 256.337 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13040, gadget_id = 70350256, pos = { x = 51.048, y = 15.868, z = 266.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13041, gadget_id = 70350256, pos = { x = 51.048, y = 18.547, z = 266.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13042, gadget_id = 70350256, pos = { x = 75.058, y = 19.915, z = 215.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13043, gadget_id = 70350256, pos = { x = 77.617, y = 20.028, z = 215.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13044, gadget_id = 70350256, pos = { x = 75.058, y = 19.915, z = 217.558 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13045, gadget_id = 70350256, pos = { x = 77.617, y = 20.028, z = 217.657 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13046, gadget_id = 70350256, pos = { x = 11.297, y = 17.572, z = 269.457 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13047, gadget_id = 70350256, pos = { x = 11.301, y = 15.922, z = 269.469 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13048, gadget_id = 70350256, pos = { x = 6.711, y = 17.572, z = 259.216 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13049, gadget_id = 70350256, pos = { x = 6.715, y = 15.922, z = 259.228 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13050, gadget_id = 70350256, pos = { x = -4.169, y = 17.572, z = 252.200 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13051, gadget_id = 70350256, pos = { x = -4.165, y = 15.922, z = 252.213 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13052, gadget_id = 70350256, pos = { x = 1.017, y = 18.076, z = 257.133 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13053, gadget_id = 70350256, pos = { x = 7.775, y = 18.076, z = 265.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13054, gadget_id = 70350256, pos = { x = -11.805, y = 31.140, z = 187.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13055, gadget_id = 70350256, pos = { x = -9.081, y = 31.140, z = 187.994 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13056, gadget_id = 70350256, pos = { x = -11.753, y = 31.140, z = 184.922 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13057, gadget_id = 70350256, pos = { x = -9.195, y = 31.254, z = 185.021 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13058, gadget_id = 70350256, pos = { x = -4.943, y = 35.718, z = 187.904 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13059, gadget_id = 70350256, pos = { x = -2.219, y = 35.718, z = 188.031 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13060, gadget_id = 70350256, pos = { x = -4.891, y = 35.718, z = 184.960 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13061, gadget_id = 70350256, pos = { x = -2.333, y = 35.831, z = 185.058 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13062, gadget_id = 70350256, pos = { x = -26.270, y = 34.961, z = 187.911 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13063, gadget_id = 70350256, pos = { x = -23.546, y = 34.961, z = 188.038 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13064, gadget_id = 70350256, pos = { x = -26.218, y = 34.961, z = 184.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13065, gadget_id = 70350256, pos = { x = -23.660, y = 35.075, z = 185.065 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13066, gadget_id = 70350256, pos = { x = -29.348, y = 31.329, z = 178.121 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13067, gadget_id = 70350256, pos = { x = -26.624, y = 31.329, z = 178.248 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13068, gadget_id = 70350256, pos = { x = -29.296, y = 31.329, z = 175.176 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13069, gadget_id = 70350256, pos = { x = -26.738, y = 31.442, z = 175.275 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13070, gadget_id = 70350256, pos = { x = -12.196, y = 33.045, z = 178.179 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13071, gadget_id = 70350256, pos = { x = -9.472, y = 33.045, z = 178.306 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13072, gadget_id = 70350256, pos = { x = -12.144, y = 33.045, z = 175.235 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13073, gadget_id = 70350256, pos = { x = -9.586, y = 33.158, z = 175.333 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13074, gadget_id = 70350256, pos = { x = -21.454, y = 24.251, z = 177.835 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13075, gadget_id = 70350256, pos = { x = -18.730, y = 24.251, z = 177.963 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13076, gadget_id = 70350256, pos = { x = -21.402, y = 24.251, z = 174.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13077, gadget_id = 70350256, pos = { x = -18.844, y = 24.364, z = 174.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13078, gadget_id = 70350256, pos = { x = -4.169, y = 17.572, z = 237.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13079, gadget_id = 70350256, pos = { x = -4.165, y = 15.922, z = 237.218 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13080, gadget_id = 70350256, pos = { x = -4.169, y = 17.572, z = 226.703 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13081, gadget_id = 70350256, pos = { x = -4.165, y = 15.922, z = 226.716 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13082, gadget_id = 70350256, pos = { x = -22.339, y = 17.572, z = 227.386 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13083, gadget_id = 70350256, pos = { x = -22.335, y = 15.922, z = 227.398 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13084, gadget_id = 70350256, pos = { x = -24.283, y = 17.572, z = 227.386 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13085, gadget_id = 70350256, pos = { x = -24.279, y = 15.922, z = 227.398 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13086, gadget_id = 70350256, pos = { x = 22.021, y = 37.688, z = 279.000 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13087, gadget_id = 70350256, pos = { x = 22.024, y = 36.038, z = 279.012 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13088, gadget_id = 70350256, pos = { x = 22.021, y = 32.649, z = 277.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13089, gadget_id = 70350256, pos = { x = 22.024, y = 30.999, z = 277.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13090, gadget_id = 70350256, pos = { x = 22.021, y = 26.994, z = 279.191 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13091, gadget_id = 70350256, pos = { x = 22.024, y = 25.344, z = 279.203 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13092, gadget_id = 70350256, pos = { x = 22.021, y = 21.451, z = 278.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13093, gadget_id = 70350256, pos = { x = 22.024, y = 19.802, z = 278.073 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13094, gadget_id = 70350256, pos = { x = 66.587, y = 11.126, z = 195.278 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13095, gadget_id = 70350256, pos = { x = 66.600, y = 11.126, z = 198.073 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13096, gadget_id = 70350256, pos = { x = 69.638, y = 11.126, z = 195.328 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13097, gadget_id = 70350256, pos = { x = 69.664, y = 11.126, z = 198.241 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13098, gadget_id = 70350256, pos = { x = 73.844, y = 11.126, z = 187.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13099, gadget_id = 70350256, pos = { x = 73.858, y = 11.126, z = 190.314 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13100, gadget_id = 70350256, pos = { x = 76.895, y = 11.126, z = 187.569 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13101, gadget_id = 70350256, pos = { x = 76.922, y = 11.126, z = 190.482 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13102, gadget_id = 70350256, pos = { x = 66.805, y = 11.126, z = 180.443 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13103, gadget_id = 70350256, pos = { x = 66.819, y = 11.126, z = 183.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13104, gadget_id = 70350256, pos = { x = 69.856, y = 11.126, z = 180.492 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13105, gadget_id = 70350256, pos = { x = 69.883, y = 11.126, z = 183.406 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13106, gadget_id = 70350256, pos = { x = 80.679, y = 11.126, z = 180.443 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13107, gadget_id = 70350256, pos = { x = 80.693, y = 11.126, z = 183.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13108, gadget_id = 70350256, pos = { x = 83.730, y = 11.126, z = 180.492 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13109, gadget_id = 70350256, pos = { x = 83.757, y = 11.126, z = 183.406 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13110, gadget_id = 70350256, pos = { x = 80.679, y = 11.126, z = 193.925 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13111, gadget_id = 70350256, pos = { x = 80.693, y = 11.126, z = 196.720 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13112, gadget_id = 70350256, pos = { x = 83.730, y = 11.126, z = 193.975 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13113, gadget_id = 70350256, pos = { x = 83.757, y = 11.126, z = 196.888 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13114, gadget_id = 70350256, pos = { x = -5.016, y = 15.065, z = 214.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13115, gadget_id = 70350256, pos = { x = -5.002, y = 15.065, z = 217.762 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13116, gadget_id = 70350256, pos = { x = -1.965, y = 15.065, z = 215.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13117, gadget_id = 70350256, pos = { x = -1.938, y = 15.065, z = 217.929 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13118, gadget_id = 70350256, pos = { x = 30.058, y = 31.013, z = 183.246 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13119, gadget_id = 70350256, pos = { x = 30.071, y = 31.013, z = 186.042 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13120, gadget_id = 70350256, pos = { x = 33.109, y = 31.013, z = 183.296 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13121, gadget_id = 70350256, pos = { x = 33.135, y = 31.013, z = 186.209 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13122, gadget_id = 70350256, pos = { x = 32.451, y = 30.173, z = 254.173 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13123, gadget_id = 70350256, pos = { x = 32.464, y = 30.173, z = 256.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13124, gadget_id = 70350256, pos = { x = 35.502, y = 30.173, z = 254.222 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13125, gadget_id = 70350256, pos = { x = 35.528, y = 30.173, z = 257.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13126, gadget_id = 70350256, pos = { x = 40.963, y = 33.730, z = 254.173 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13127, gadget_id = 70350256, pos = { x = 40.977, y = 33.730, z = 256.968 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13128, gadget_id = 70350256, pos = { x = 44.014, y = 33.730, z = 254.222 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13129, gadget_id = 70350256, pos = { x = 44.041, y = 33.730, z = 257.135 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13130, gadget_id = 70350256, pos = { x = 32.809, y = 35.110, z = 264.633 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13131, gadget_id = 70350256, pos = { x = 32.823, y = 35.110, z = 267.428 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13132, gadget_id = 70350256, pos = { x = 35.860, y = 35.110, z = 264.682 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13133, gadget_id = 70350256, pos = { x = 35.887, y = 35.110, z = 267.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13134, gadget_id = 70350256, pos = { x = 37.698, y = 16.606, z = 273.119 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13135, gadget_id = 70350256, pos = { x = 37.701, y = 14.956, z = 273.131 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13136, gadget_id = 70350256, pos = { x = 31.804, y = 16.606, z = 273.119 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13137, gadget_id = 70350256, pos = { x = 31.808, y = 14.956, z = 273.131 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13138, gadget_id = 70350256, pos = { x = 25.900, y = 16.606, z = 273.119 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13139, gadget_id = 70350256, pos = { x = 25.903, y = 14.956, z = 273.131 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13140, gadget_id = 70350256, pos = { x = 26.901, y = 16.606, z = 278.996 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13141, gadget_id = 70350256, pos = { x = 26.904, y = 14.956, z = 279.009 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13142, gadget_id = 70350256, pos = { x = 31.804, y = 16.606, z = 263.580 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13143, gadget_id = 70350256, pos = { x = 31.808, y = 14.956, z = 263.593 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13144, gadget_id = 70350256, pos = { x = 38.397, y = 16.606, z = 263.580 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13145, gadget_id = 70350256, pos = { x = 38.401, y = 14.956, z = 263.593 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13146, gadget_id = 70350256, pos = { x = 25.203, y = 16.606, z = 263.580 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13147, gadget_id = 70350256, pos = { x = 25.207, y = 14.956, z = 263.593 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13148, gadget_id = 70350256, pos = { x = -9.109, y = 30.357, z = 221.360 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13149, gadget_id = 70350256, pos = { x = -6.385, y = 30.357, z = 221.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13150, gadget_id = 70350256, pos = { x = -9.057, y = 30.357, z = 218.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13151, gadget_id = 70350256, pos = { x = -6.499, y = 30.470, z = 218.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13152, gadget_id = 70350256, pos = { x = -15.533, y = 30.357, z = 221.360 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13153, gadget_id = 70350256, pos = { x = -12.808, y = 30.357, z = 221.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13154, gadget_id = 70350256, pos = { x = -15.481, y = 30.357, z = 218.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13155, gadget_id = 70350256, pos = { x = -12.922, y = 30.470, z = 218.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13156, gadget_id = 70350256, pos = { x = 72.133, y = 15.269, z = 167.811 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13157, gadget_id = 70350256, pos = { x = 72.146, y = 15.269, z = 170.606 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13158, gadget_id = 70350256, pos = { x = 75.184, y = 15.269, z = 167.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13159, gadget_id = 70350256, pos = { x = 75.210, y = 15.269, z = 170.773 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13160, gadget_id = 70350256, pos = { x = 72.133, y = 20.452, z = 167.811 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13161, gadget_id = 70350256, pos = { x = 72.146, y = 20.452, z = 170.606 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13162, gadget_id = 70350256, pos = { x = 75.184, y = 20.452, z = 167.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13163, gadget_id = 70350256, pos = { x = 75.210, y = 20.452, z = 170.773 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13164, gadget_id = 70350256, pos = { x = 72.133, y = 25.015, z = 167.811 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13165, gadget_id = 70350256, pos = { x = 72.146, y = 25.015, z = 170.606 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13166, gadget_id = 70350256, pos = { x = 75.184, y = 25.015, z = 167.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13167, gadget_id = 70350256, pos = { x = 75.210, y = 25.015, z = 170.773 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13168, gadget_id = 70350256, pos = { x = -22.369, y = 30.357, z = 221.360 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13169, gadget_id = 70350256, pos = { x = -19.645, y = 30.357, z = 221.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13170, gadget_id = 70350256, pos = { x = -22.317, y = 30.357, z = 218.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 13171, gadget_id = 70350256, pos = { x = -19.759, y = 30.470, z = 218.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 13001, 13002, 13003, 13004, 13005, 13006, 13007, 13008, 13009, 13010, 13011, 13012, 13013, 13014, 13015, 13016, 13017, 13018, 13019, 13020, 13021, 13022, 13023, 13024, 13025, 13026, 13027, 13028, 13029, 13030, 13031, 13032, 13033, 13034, 13035, 13036, 13037, 13038, 13039, 13040, 13041, 13042, 13043, 13044, 13045, 13046, 13047, 13048, 13049, 13050, 13051, 13052, 13053, 13054, 13055, 13056, 13057, 13058, 13059, 13060, 13061, 13062, 13063, 13064, 13065, 13066, 13067, 13068, 13069, 13070, 13071, 13072, 13073, 13074, 13075, 13076, 13077, 13078, 13079, 13080, 13081, 13082, 13083, 13084, 13085, 13086, 13087, 13088, 13089, 13090, 13091, 13092, 13093, 13094, 13095, 13096, 13097, 13098, 13099, 13100, 13101, 13102, 13103, 13104, 13105, 13106, 13107, 13108, 13109, 13110, 13111, 13112, 13113, 13114, 13115, 13116, 13117, 13118, 13119, 13120, 13121, 13122, 13123, 13124, 13125, 13126, 13127, 13128, 13129, 13130, 13131, 13132, 13133, 13134, 13135, 13136, 13137, 13138, 13139, 13140, 13141, 13142, 13143, 13144, 13145, 13146, 13147, 13148, 13149, 13150, 13151, 13152, 13153, 13154, 13155, 13156, 13157, 13158, 13159, 13160, 13161, 13162, 13163, 13164, 13165, 13166, 13167, 13168, 13169, 13170, 13171 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
